.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2225.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c2226.component_ContentDisplay_Content {
 } #c2227.component_ContentDisplay_Content {
 } #c2229.component_ContentDisplay_Content {
 } #c2230.component_ContentDisplay_Content {
 } #c2231.component_ContentDisplay_Content {
 } #c2232.component_ContentDisplay_Content {
 } #c2233.component_ContentDisplay_Content {
 } #c2234.component_ContentDisplay_Content {
 } #c2236.component_ContentDisplay_Content {
 } #c2237.component_ContentDisplay_Content {
 } #c2238.component_ContentDisplay_Content {
 } #c2240.component_ContentDisplay_Content {
 } #c2241.component_ContentDisplay_Content {
 } #c2243.component_ContentDisplay_Content {
 } #c2244.component_ContentDisplay_Content {
 } #c2246.component_ContentDisplay_Content {
 } #c2247.component_ContentDisplay_Content {
 } #c2249.component_ContentDisplay_Content {
 } #c2250.component_ContentDisplay_Content {
 } #c2251.component_ContentDisplay_Content {
 } #c2253.component_ContentDisplay_Content {
 } #c2254.component_ContentDisplay_Content {
 } #c2254{min-width: 224px;} #c2255.component_ContentDisplay_Content {
 } #c2256.component_ContentDisplay_Content {
 } #c2257.component_ContentDisplay_Content {
 } #c2258.component_ContentDisplay_Content {
 } #c2259.component_ContentDisplay_Content {
 } #c2260.component_ContentDisplay_Content {
 } #c2261.component_ContentDisplay_Content {
 } #c2262.component_ContentDisplay_Content {
 } #c2262 h1{padding:5px 40px 05px; font-size: 36px;}#c2262 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2262 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2262 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2262 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2262 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2264.component_ContentDisplay_Content {
 } #c2266.component_ContentDisplay_Content {
 } #c2267.component_ContentDisplay_Content {
height:371; } #c2268.component_ContentDisplay_Content {
 } #c2269.component_ContentDisplay_Content {
 } #c2271.component_ContentDisplay_Content {
 } #c2272.component_ContentDisplay_Content {
 } #c2274.component_ContentDisplay_Content {
 } #c2275.component_ContentDisplay_Content {
 } #c2278.component_ContentDisplay_Content {
 } #c2279.component_ContentDisplay_Content {
 } #c2280.component_ContentDisplay_Content {
 } #c2281.component_ContentDisplay_Content {
 } #c2281 h1{padding:5px 40px 05px; font-size: 36px;}#c2281 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2281 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2281 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2281 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2281 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2284.component_ContentDisplay_Content {
 } #c2284 h1{padding:5px 40px 05px; font-size: 36px;}#c2284 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2284 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2284 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2284 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2284 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2286.component_ContentDisplay_Content {
 } #c2287.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2287 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c2287 table tr td {
width: 100% !important;
}
} #c2288.component_ContentDisplay_Content {
 } #c2290.component_ContentDisplay_Content {
 } #c2291.component_ContentDisplay_Content {
 } #c2294.component_ContentDisplay_Content {
 } #c2297.component_ContentDisplay_Content {
 } #c2298.component_ContentDisplay_Content {
 } #c2300.component_ContentDisplay_Content {
 } #c2303.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2303 table tr td {
display: inline-block	}
}
#c2304.component_ContentDisplay_Content {
 } #c2305.component_ContentDisplay_Content {
 } #c2308.component_ContentDisplay_Content {
 } #c2308 {background:#000;border-bottom:solid 6px #8D3F8B;padding:16px 60px 18px;}#c2312.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c2312 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c2312 table tr td {
width: 100% !important;
}
} #c2313.component_ContentDisplay_Content {
 } #c2314.component_ContentDisplay_Content {
 } #c2317.component_ContentDisplay_Content {
 } #c2318.component_ContentDisplay_Content {
 } #c2319.component_ContentDisplay_Content {
 } #c3379.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c3379 table tr td {display: inline-block	}}#c3380.component_ContentDisplay_Content {
 } #c3381.component_ContentDisplay_Content {
 } #c3384.component_ContentDisplay_Content {
 } #c3385.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c3385 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c3385 table tr td {
width: 100% !important;
}
}
#c3386.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2228.component_Layout_Table {
padding: 0;  } #c2235.component_Layout_Table {
padding: 0;  } #c2239.component_Layout_Table {
padding: 0;  } #c2242.component_Layout_Table {
padding: 0;  } #c2242 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2242 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c2242 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2242 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2242 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2245.component_Layout_Table {
padding: 0;  } #c2245 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2245 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2245 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2245 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2245 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2248.component_Layout_Table {
padding: 0;  } #c2248 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2248 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2248 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2248 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2248 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2252.component_Layout_Table {
 } #c2252{
background:#2C68A3;
padding:33px 14px;
}
#c2252 >Table{
width:1280px;
margin:0 auto;
}
#c2252 .component_ContentDisplay_Content{
padding:0px;
}
#c2252 .component_ContentDisplay_Content{
font-size:0;
}
#c2252 h2{
color:#fff;
margin:0;
}
#c2252 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c2252>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c2252 td.ltc{text-align:center;}
#c2252 td.c2{padding-top:22px;}
} #c2263.component_Layout_Table {
padding: 0;  } #c2263 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2263 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2263 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2263 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2263 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2265.component_Layout_Table {
padding: 0;  } #c2265 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2265 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2265 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2265 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2265 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2270.component_Layout_Table {
padding: 0;  } #c2270 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2270 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2270 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2270 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2270 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2273.component_Layout_Table {
padding: 0;  } #c2273 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2273 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2273 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2273 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2273 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2276.component_Layout_Table {
padding: 0;  } #c2276 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2276 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2276 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2276 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2283.component_Layout_Table {
padding: 0;  } #c2283{
position:relative;
}
#c2283 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c2283 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c2283 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c2283 h1{font-size:26px;}
#c2283 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c2283 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c2283 h1{color:#333333;text-shadow:none;}
} #c2289.component_Layout_Table {
padding: 0;  } #c2289 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2289 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2289 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2289 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2289 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2292.component_Layout_Table {
padding: 0;  } #c2292 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2292 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2292 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2292 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2293.component_Layout_Table {
padding: 0;  } #c2293 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2293 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2293 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2293 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2293 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2296.component_Layout_Table {
 } #c2296>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c2296 td.ltc{
vertical-align:middle;
}
#c2296 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2296 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c2296 h2{
font-weight:700;
margin-bottom:20px;
}
#c2296 h4{
font:22px lato;
margin-bottom:20px;
}
#c2296 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c2296 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c2296>table{
width:100%!important;
}
#c2296 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c2296{border-bottom:0px;}
#c2296>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c2296 h2{font-size:21px;}
#c2296 h4{font-size:18px;}
#c2296 td.c_space{display:none;}
#c2296 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c2299.component_Layout_Table {
 } #c2299>table{
max-width:1280px;
margin:0 auto;
padding:15px 0;
}
#c2299 td.ltc{
vertical-align:middle;
}
#c2299 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2299 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c2299 h2{
font-weight:700;
margin-bottom:20px;
}
#c2299 h4{
font:22px lato;
margin-bottom:20px;
}
#c2299 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
@media screen and ( max-width: 1280px ) {
#c2299>table{
width:100%!important;
}
#c2299 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c2299{border-bottom:0px;}
#c2299>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c2299 h2{font-size:21px;}
#c2299 h4{font-size:18px;}
#c2299 td.c_space{display:none;}
#c2299 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c2301.component_Layout_Table {
 } #c2301>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 10px;
}
#c2301 {padding:0px;}
#c2301 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2301>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2301>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2301>table{
padding:0px 12px;
}
#c2301 td.ltc{text-align:center;}
#c2301 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2306.component_Layout_Table {
 } #c2306>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2306 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2306 {padding:0px;}
#c2306 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c2306>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2306>table{
padding:0px 12px;
}
#c2306 td.ltc{text-align:center;}
#c2306 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
@media screen and (max-width:1280px) {
#c2306>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2306>table{
padding:0px 12px;
}
#c2306 td.ltc{text-align:center;}
#c2306 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2307.component_Layout_Table {
padding: 0;  } #c2307 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2307 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2307 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
}
#c2309.component_Layout_Table {
 } #c2309>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2309 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2309 {padding:0px;}
#c2309 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
#c2310.component_Layout_Table {
 } #c2310>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 0px;
}
#c2310 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2310 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2310 {padding:0px;}
#c2310 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2310>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2310>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2310>table{
padding:0px 12px;
}
#c2310 td.ltc{text-align:center;}
#c2310 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2311.component_Layout_Table {
padding: 0;  } #c2311 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2311 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2311 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2311 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2311 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2315.component_Layout_Table {
 } #c2315>table{
max-width:1280px;
margin:0 auto;
padding:40px 0 30px;
}
#c2315 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2315 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2315 {padding:0px;}
#c2315 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2315>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2315>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2315>table{
padding:0px 12px;
}
#c2315 td.ltc{text-align:center;}
#c2315 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2316.component_Layout_Table {
 } #c2316 {margin-top: 20px;}
#c3378.component_Layout_Table {
padding: 0;  } #c3378 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c3378 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c3378 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3378 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3378 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3383.component_Layout_Table {
 } #c3383>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 10px;
}
#c3383 {padding:0px;}
#c3383 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c3383>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c3383>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c3383>table{
padding:0px 12px;
}
#c3383 td.ltc{text-align:center;}
#c3383 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
.second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c2277.component_Navigation_SecondLevelContentTabs {
 } #c2277 {
padding:5px 105px 05px; }
#c2282.component_Navigation_SecondLevelContentTabs {
 } #c2282 {
padding:5px 105px 05px; }
#c2285.component_Navigation_SecondLevelContentTabs {
 } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c2320.component_ContentDisplay_YouTube {
padding-left: 33px;
 } 
